html, body, .kc-content, #kc-content-wrapper {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

#kc-header-wrapper {
    display: none;
}
.bg-lightYellow{
    --tw-bg-opacity:1;background-color:rgb(253 208 21) !important
}

.login-card {
    max-width: 100%;
    margin: auto;
    padding: 20px;
    border-radius: 8px;
}

.register-button{
    color: var(--amarelo, #FDD015);
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    text-decoration-line: underline;
}
.register-text{
    padding: 0px 2rem 0px 2rem;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    color: #FFF;
    text-align: center;
}

.background-image {
    background-image: url(../img/login_background.jpeg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 80vh;
    margin-top: -10px;
}

.forgot-password{
    color: var(--amarelo, #FDD015);
    text-align: right;
    text-decoration: none;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
}


.nav{
    background-color: #F9FAFB;
}

* {
    font-family: 'Poppins', sans-serif;
}

.rights-reserved__container {
    border-top: 1px solid #F4991D;
}

.footer-logo {
    flex: 1;
    align-items: center;
}

.footer-contact {
    text-transform: uppercase;

}

.footer-logo img {
    max-width: 100%;
    height: auto;
}

.footer-contact p {
    margin: 0 28px; 
    color: #8B3B8F;
    font-weight: 600;
}

.footer-navigation {
    list-style-type: none;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    justify-content: center;
    margin-bottom: 3rem;
}

.footer-navigation li a {
    margin: 0 28px; 
    color: #3B4798;
    font-weight: 600;
}

.footer-navigation ul {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column; 
    align-items: center;
    gap: 15px;
}

.footer-navigation a {
    text-decoration: none;
    color: #333;
}

.footer-navigation a:hover {
    text-decoration: underline;
}

.rights-reserved {
    color: #3B4798;
}

.info {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.info p {
    margin: 0 28px; 
    font-weight: 500;
}


@media (max-width: 1200px) {
    .card {
        width: 40rem;
    }
    .background-image {
        height: 100vh;
    }
    .footer-navigation{
        padding: 0px;
    }
    .nav{
        gap: 60px;
    }
    .footer-contact__information{
        flex-direction: column;
        gap: 10px;
    }
}

@media (min-width: 1200px){
    .card {
        transform: translateX(100%);
        width: 30%;
    }
}
